I've made several attempts to make Forum module to work with the following w2p versions: 3.2.90 , 3.3.66, 3.4pre; The error is always the same, but only for the same forum_id, and prevents the system to reply topics due to the lack of forum_id in some view that supposely should be parsed. Can someone help me?

alt text

asked 03 Nov '16, 03:30

tazmatinha's gravatar image

tazmatinha ♦
0111
accept rate: 0%

reverted 28 Dec '16, 17:19

caseydk's gravatar image

caseydk ♦♦
717243147


did you do all database updates? If you go to System,you might be requested to do that as well. Klaus
permanent link

answered 03 Nov '16, 08:09

opto's gravatar image

opto ♦
7833960129
accept rate: 10%

answered 03 Nov '16, 08:09

Your answer
toggle preview

Follow this question

By Email:

Once you sign in you will be able to subscribe for any updates here

By RSS:

Answers

Answers and Comments

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "title")
  • image?![alt text](/path/img.jpg "title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Question tags:

×6

question asked: 03 Nov '16, 03:30

question was seen: 1,916 times

last updated: 28 Dec '16, 17:19

powered by Bitnami OSQA